<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- The core Firebase JS SDK is always required and must be listed first -->
    <script src="https://www.gstatic.com/firebasejs/8.3.1/firebase-app.js"></script>
    <!-- TODO: Add SDKs for Firebase products that you want to use
https://firebase.google.com/docs/web/setup#available-libraries -->
    <script src="https://www.gstatic.com/firebasejs/8.3.1/firebase-firestore.js"></script>

    <link rel="stylesheet" href="./assets/styles/custom.css" />
    <title>Tailwind Element Drag Element</title>
  </head>

  <body style="height: 100%">
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
